-- $Name: Паромщик$
-- $Version: 1.0$
game.act = 'Не то.';
game.inv = 'Не подходит.';
game.use = function()
	local reply = {
		'Не совместимо.',
		'Не то.',
		'Бесполезно.',
		'Не получается.',
		'Не подходит.',
	}
	return reply[rnd(#reply)];
end;
game.codepage="UTF-8"
dofile("game.lua");
